#imCel8_00 {position: absolute; top: 0px; left: 10px; height: 450px; width: 1087px; }
#imObj8_00 form {margin: 0; padding: 0; text-align: left; width: 360px; font: bold 16px Calibri; color: #6A5143; line-height: 20px; }
#imObj8_00 .imInput {font: bold 16px Calibri; color: #6A5143; line-height: 20px; border: 1px solid #AAAAAA; background-color: #FBF3D3; }
#imObj8_00 #imAgreePanel {border-top: 1px solid #E1BE7C; margin-top: 7px; }
#imObj8_00 .imFormButton {font: bold 16px Calibri; color:#6A5143; border: 1px solid #000000; background-color:#E1BE7C; margin: 3px 0 7px 0; }
#imObj8_00 {padding: 0px; }
#imCel8_00_Cont {text-align: center; height: 450px; overflow: hidden; }
#imCel8_00 form {margin: 0 auto; }
#imPage {position: relative; height: 460px; }

